{% extends "base/base.html" %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %} Citas {% endblock title %}</title>
</head>
<body>
    {% block content %}
    <p>Funciona citas</p>
    {% endblock content%}
</body>
</html>

